-- 基础信息
base_info = {
	group_id = 133106531
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 531002, monster_id = 28020301, pos = { x = -596.294, y = 178.088, z = 1922.758 }, rot = { x = 0.000, y = 246.356, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 531004, gadget_id = 70290200, pos = { x = -614.554, y = 177.679, z = 1954.820 }, rot = { x = 357.097, y = 359.921, z = 3.122 }, level = 36, area_id = 19 },
	{ config_id = 531005, gadget_id = 70290200, pos = { x = -561.874, y = 207.378, z = 1935.564 }, rot = { x = 351.244, y = 72.244, z = 344.608 }, level = 36, area_id = 19 },
	{ config_id = 531006, gadget_id = 70290200, pos = { x = -558.348, y = 179.703, z = 1923.452 }, rot = { x = 1.045, y = 191.921, z = 358.386 }, level = 36, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 531003, monster_id = 28020302, pos = { x = -597.443, y = 178.142, z = 1927.230 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 }
	},
	gadgets = {
		{ config_id = 531001, gadget_id = 70500000, pos = { x = -572.795, y = 272.445, z = 1913.654 }, rot = { x = 24.137, y = 179.048, z = 343.804 }, level = 36, point_type = 2001, area_id = 19 },
		{ config_id = 531007, gadget_id = 70500000, pos = { x = -573.140, y = 271.193, z = 1912.135 }, rot = { x = 9.794, y = 137.745, z = 309.795 }, level = 36, point_type = 2001, area_id = 19 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 531002 },
		gadgets = { 531004, 531005, 531006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
